Subject: Re: [PATCH] natsemi: NAPI support

From: Jeff Garzik <[email-masked]>
Date: Mon, 12 Dec 2005 19:25:20 -0500

Mark Brown wrote:
> This patch against 2.6.14 converts the natsemi driver to use NAPI.  It
> was originally based on one written by Harald Welte, though it has since
> been modified quite a bit, most extensively in order to remove the
> ability to disable NAPI since none of the other drivers seem to provide
> that functionality any more.
> 
> Signed-off-by: Mark Brown <[email-masked]>

Was it updated per the comments you received on the first posting?

	Jeff